Loading...
Searching...
No Matches
caf::detail::tl_back< List > Struct Template Reference

Gets the last element in List. More...

## Detailed Description

template<class List>
struct caf::detail::tl_back< List >

Gets the last element in List.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp